﻿ /*Flex slider Starts here*/
    /* Browser Resets
    *********************************/
    #slider{    width: 100%;    float: left;}
    .flex-container a:active,
    .flexslider a:active,
    .flex-container a:focus,
    .flexslider a:focus  {outline: none;}
    .slides,
    .flex-control-nav,
    .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

    /* Icon Fonts
    *********************************/
    /* Font-face Icons */


    /* FlexSlider Necessary Styles
    *********************************/
    .flexslider {margin: 0; padding: 0; min-height:300px; }
    .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
   
    .flexslider .slides > li a {text-decoration: none;}

    .flex-pauseplay span {text-transform: capitalize;}

    /* Clearfix for the .slides element */
    .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
    html[xmlns] .slides {display: block;}
    * html .slides {height: 1%;}

    /* No JavaScript Fallback */
    /* If you are not using another script, such as Modernizr, make sure you
     * include js that eliminates this class on page load */
    .no-js .slides > li:first-child {display: block;}

    /* FlexSlider Default Theme
    *********************************/
    .flexslider { background: #fff; position: relative; -webkit-box-shadow: 0 5px 5px 0 rgba(50,50,50,0.25);     -moz-box-shadow: 0 5px 5px 0 rgba(50,50,50,0.25);     box-shadow: 0 5px 5px 0 rgba(50,50,50,0.25);      border: 0;     border-radius: 5px; border: 5px solid #fff;}
    .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;  border-radius: 5px; }
    .loading .flex-viewport { max-height: 300px; }
    .flexslider .slides { zoom: 1; }
    .carousel li { margin-right: 5px; }
    .flexslider .slides > li  { position:relative; left:0; }
     .flexslider .slides img {width: 100%; display: block; border: 0;     border-radius: 5px; }
    .flexslider .slides > li span {   position: absolute;
    top: 25%;
    left: 20%;
    margin: 0px auto;
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 35px;
    width: 50%;
    text-align: left;
    z-index: 13;text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7); }
    /* Direction Nav */
    .flex-direction-nav {*height: 0;}
    .flex-direction-nav a  { text-decoration:none; display: block; text-indent:-10000px; width:60px; height:60px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
    .flex-direction-nav .flex-next { background:url(/images/UserUploadedImages/11/arw_rht.png) no-repeat;right:5%;}
    .flex-direction-nav .flex-prev { background:url(/images/UserUploadedImages/11/arw_lft.png) no-repeat; left:5%;}
    .flexslider:hover .flex-prev { opacity: 0.9; left: 40px; }
    .flexslider:hover .flex-next { opacity: 0.9; right: 40px; }
    .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
    .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }



    /* Pause/Play */
    a.flex-play{background:url(../images/play.png) no-repeat 100%;}
    a.flex-pause{background:url(../images/pause.png) no-repeat 100%;}

    .flex-pauseplay a { display: block;  opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; width:17px; height:17px; text-indent:-10000px; float:right;}



    /* Control Nav */
    .flex-control-nav {   position: absolute;    bottom: 7%; left:0; width:100%; text-align:center; }
    .flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
    .flex-control-paging li a {width:10px; height:10px; display: block; background:rgb(223, 219, 235);  cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; /* -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/ }
    .flex-control-paging li a:hover { background: #333; background: rgba(223,219,235,0.7); }
    .flex-control-paging li a.flex-active { background: #7F6EB2;  cursor: default; }

    .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
    .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
    .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
    .flex-control-thumbs img:hover {opacity: 1;}
    .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


    @media screen and (max-width: 860px) {
      .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
      .flex-direction-nav .flex-next { opacity: 1; right: 10px;}

    }

      /* medium Screen desktop */

@media (min-width:992px) and (max-width:1199px) {

   

    .flexslider .slides > li span {
        font-size: 25px;
        left:10%;
    }
}
    /* Mobile and tablet*/
    @media (min-width: 0) and (max-width:991px) {
         .flexslider { min-height:auto; }
        .flex-control-nav {
            display: none;
        }


        .flex-direction-nav a {
            display: none;
        }

        .flexslider .slides > li span {
            position: static;
            top: 25%;
            bottom: 0;
            right: 0;
            left: 0;
            font-size: 15px;
            width: 100%;
            text-align: left;
            background:#333333;
        }
    }

    /*Flex slider Ends here*/